<?php

class BibleAdminRegister {
  function __construct() {
    add_action('admin_menu', array($this, 'adminPage'));
  }
  // Will appear on admin page settings menu
  function adminPage() {
    add_menu_page( "Bíblia WP Estudo Bíblico", "Bíblia WP Estudo Bíblico", "manage_options", "biblia-wp-estudobiblico", array($this, "bibliaDigitalPage"), "dashicons-book", 100 );
  }

  function bibliaDigitalPage(){
    $imgPath = plugin_dir_url( 'biblia-wp-estudobiblico' ) . "biblia-wp-estudobiblico/build/bibliawpestudobiblico.png";
  ?>
    <p>
      <a href="https://estudobiblico.org"><img src="<?php echo esc_url($imgPath);?>" alt="estudobiblico.org" ></a>
    </p>
    <h3>Instruções:</h3>
    <p>
      Para exibir a Bíblia WP Estudo Bíblico basta criar uma página, adicionar o título que desejar e colocar o shortcode [biblia-wp-estudobiblico].
    </p>
    <p>
      <b>
      O plugin é open source e distribuído gratuitamente. Entretanto, será exibido no seu site ou blog o logo do plugin com os dizeres: Bíblia WordPress Estudo Bíblico by estudobiblico.org com um link  
       </b>
    </p>
    <p>
      <b>
      This plugin is open source and freely distributed. However, the plugin's logo will be displayed on your website or blog with the words: Bible WordPress Study Bible by Studybiblico.org with a link 
      </b>
    </p>
   
  <?php
  }
}

$bibleAdminRegister = new BibleAdminRegister();

?>