<?php
/*
  Plugin Name: Bíblia WP Estudo Bíblico
  Plugin URI: estudobiblico.org
  Description: Tenha a Bíblia Sagrada em seu site para que seus visitantes acessem e conheçam mais sobre a palavra.
  Version: 1.0.5
  Author: Leonardo José Nunes
  Author URI: https://swaramadra.net
  URI: https://estudobiblico.org
  License: GNU General Public License
*/

if( ! defined('ABSPATH') ) exit;

require_once(plugin_dir_path( __FILE__ ) . 'includes/class-bible-plugin-config.php');
require_once(plugin_dir_path( __FILE__ ) . 'includes/class-bible-plugin-controller.php');
require_once(plugin_dir_path( __FILE__ ) . 'includes/class-bible-plugin-admin-register.php');

function bibla_wp_estudobiblico_shortcode() {
  wp_enqueue_script( 'bibla_wp_estudobiblico_plugin_js', plugin_dir_url( __FILE__  ) . "build/index.js", ["wp-element"], "1.0.5", true );
  wp_enqueue_style( 'bibla_wp_estudobiblico_plugin_css', plugin_dir_url( __FILE__ ) . "build/index.css", null, "1.0.5" );

  wp_localize_script( 'bibla_wp_estudobiblico_plugin_js', 'estudobiblico', array(
    'root_url' => get_site_url()
  ));
  return "<div id='bibla_wp_estudobiblico-plugin' class='bibla_wp_estudobiblico-plugin'></div>";
}

add_shortcode( 'biblia-wp-estudobiblico', 'bibla_wp_estudobiblico_shortcode' );

?>